.sidebar-layout {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: row;

  .sidebar {
    width: 25.5rem;
    height: 100%;
    background-color: var(--color-primary);

    position: relative;

    display: flex;
    flex-direction: column;
    align-items: center;

    .brand-logo {
      margin-top: $gutter-large;
      margin-bottom: $gutter-large;
      & > img {
        height: 8rem; // TODO: get a image with better resolution
      }
    }
  }

  .content {
    flex: 1;
  }
}
